<?php
 

namespace app\controller;



use think\Controller;


 
use think\Db; 



 

class Na extends Controller


 
{ 



 
    public function index(){
 
 
 $test = '真怕有一天我们再次成为交叉线，我想那时就再也不可能回归了，快乐永远是拿痛苦做代价，你现在多幸福，多快乐，你以后就会越伤心越难过，不想发生!';
 
print($this->getKeywords($test));




    }



}



